-- 基础信息
base_info = {
	group_id = 133106650
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 650001, gadget_id = 70500000, pos = { x = -752.290, y = 290.032, z = 2072.873 }, rot = { x = 355.258, y = 223.333, z = 7.266 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 650002, gadget_id = 70500000, pos = { x = -846.463, y = 281.981, z = 2066.296 }, rot = { x = 346.494, y = 315.365, z = 356.358 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 650003, gadget_id = 70500000, pos = { x = -796.291, y = 262.900, z = 2061.013 }, rot = { x = 11.021, y = 84.258, z = 350.438 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 650004, gadget_id = 70500000, pos = { x = -889.479, y = 244.190, z = 2020.960 }, rot = { x = 0.393, y = 25.248, z = 351.557 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 650005, gadget_id = 70500000, pos = { x = -852.882, y = 241.044, z = 2041.476 }, rot = { x = 352.927, y = 337.436, z = 349.676 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 650006, gadget_id = 70500000, pos = { x = -705.601, y = 282.125, z = 2081.868 }, rot = { x = 350.499, y = 323.793, z = 352.290 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 650015, gadget_id = 70500000, pos = { x = -789.344, y = 154.811, z = 2005.803 }, rot = { x = 359.037, y = 6.877, z = 352.891 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 650016, gadget_id = 70500000, pos = { x = -820.221, y = 154.954, z = 1985.820 }, rot = { x = 353.828, y = 7.132, z = 354.165 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 650017, gadget_id = 70500000, pos = { x = -818.186, y = 195.141, z = 2018.623 }, rot = { x = 355.613, y = 297.222, z = 0.281 }, level = 36, point_type = 2004, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 650001, 650002, 650003, 650004, 650005, 650006, 650015, 650016, 650017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
